Support » Plugin: Widget for Google Reviews » Google error: The provided API key is invalid

  • Resolved 4schissl

    (@4schissl)


    Hello!

    I really would like to use your plugin, but i can’t set it up. I installed and activeded it, and now i want to connect it to google. I draged it in the widgets-area into the “Display Everywhere-section and entered the places ID (ChIJ3_42Sq4PvUcRN7oJNH4c39k). And all it says is “Google error: The provided API key is invalid.” When i enter my API it says “Place ID is incorrect, it should like ChIJ…”. So what do i have to do, to make it work? I Can’t write anything into the “Google PLace Name” and “Google PLace ID”.

    Please let me know, how to use the plugin.

    Thanks in Advance!

    Best regards
    Jan

    The page I need help with: [log in to see the link]

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Google error: The provided API key is invalid’ is closed to new replies.